{
    "Empty": {
        "Bitmap": "empty",
        "LargeBitmap": "empty",
        "Name": [
            "Empty",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Great Fox 64": {
        "Bitmap": "nav_fleet_starfox",
        "ShipClass": "Great Fox",
        "Name": [
            "Great Fox",
            -1
        ],
        "Description": [
            "The Great Fox, home base of the Star Fox mercenary team.",
            -1
        ]
    },
	
    "Pepper Fleet 64": {
        "Bitmap": "nav_fleet_cornerian",
        "ShipClass": "Cornerian Battleship X-01",
        "Name": [
            "Pepper's Fleet",
            -1
        ],
        "Description": [
            "A Cornerian Army Fleet under the command of General Pepper.",
            -1
        ]
    },		
	
	
    "Cornerian Fleet 64": {
        "Bitmap": "nav_fleet_cornerian",
        "ShipClass": "Cornerian Frigate",
        "Name": [
            "Cornerian Fleet",
            -1
        ],
        "Description": [
            "A Cornerian Army Fleet.",
            -1
        ]
    },	
	
    "Venom Fleet 64": {
        "Bitmap": "nav_fleet_venom",
        "ShipClass": "Harlock Frigate",
        "Name": [
            "Venom Fleet",
            -1
        ],
        "Description": [
            "A Venom Navy Fleet.",
            -1
        ]
    },		
	
	
    "Lylat Prime": {
        "Bitmap": "nav_star_lylatprime",
        "LargeBitmap": "planet_lylatprime",
        "Name": [
            "Lylat Prime",
            -1
        ],
        "Description": [
            "Lylat Prime is the large Blue star dominates the system, from which its name originates. All planets including its sister star Solar orbit this giant celestial body.",
            -1
        ]
    },
    "Macbeth": {
        "Bitmap": "nav_planet_macbeth",
        "LargeBitmap": "planet_macbeth",
        "Name": [
            "Macbeth",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Fortuna": {
        "Bitmap": "nav_planet_fortuna",
        "LargeBitmap": "planet_fortuna",
        "Name": [
            "Fortuna",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Katina": {
        "Bitmap": "nav_planet_katina",
        "LargeBitmap": "planet_katina",
        "Name": [
            "Katina",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Corneria": {
        "Bitmap": "nav_planet_corneria",
        "LargeBitmap": "planet_corneria",
        "Name": [
            "Corneria",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Meteo": {
        "Bitmap": "nav_planet_meteo1",
        "LargeBitmap": "planet_meteo1",
        "Name": [
            "Meteo",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Fichina": {
        "Bitmap": "nav_planet_fichina",
        "LargeBitmap": "planet_fichina",
        "Name": [
            "Fichina",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Aquas": {
        "Bitmap": "nav_planet_aquas",
        "LargeBitmap": "planet_aquas",
        "Name": [
            "Aquas",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Solar": {
        "Bitmap": "nav_star_solar",
        "LargeBitmap": "planet_solarB",
        "Name": [
            "Solar",
            -1
        ],
        "Description": [
            "Solar is the sister star of Lylat Prime. Significantly smaller and cooler, the temperatures of Solar are low enough for land masses to have formed. This has caused debate amongst the astronomers of Coneria on whether to classify Solar as a star or planet, though many prefer to define it as a star because of its gravitational effects on several planets in the Lylat System.",
            -1
        ]
    },
    "Titania": {
        "Bitmap": "nav_planet_titania",
        "LargeBitmap": "planet_titania",
        "Name": [
            "Titania",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Zoness": {
        "Bitmap": "nav_planet_zoness",
        "LargeBitmap": "planet_zoness",
        "Name": [
            "Zoness",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Venom": {
        "Bitmap": "nav_planet_venom",
        "LargeBitmap": "planet_venom",
        "Name": [
            "Venom",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Bolse": {
        "Bitmap": "nav_starbase_bolse",
        "LargeBitmap": "starbase_bolse",
        "Name": [
            "Bolse",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Area 1": {
        "Bitmap": "nav_starbase_umbra",
        "LargeBitmap": "starbase_umbra",
        "Name": [
            "Bolse",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Area 2": {
        "Bitmap": "nav_starbase_umbra",
        "LargeBitmap": "starbase_umbra",
        "Name": [
            "Bolse",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Area 3": {
        "Bitmap": "nav_starbase_umbra",
        "LargeBitmap": "starbase_umbra",
        "Name": [
            "Bolse",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Area 4": {
        "Bitmap": "nav_starbase_umbra",
        "LargeBitmap": "starbase_umbra",
        "Name": [
            "Bolse",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Area 5": {
        "Bitmap": "nav_starbase_umbra",
        "LargeBitmap": "starbase_umbra",
        "Name": [
            "Bolse",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Area 6": {
        "Bitmap": "nav_starbase_umbra",
        "LargeBitmap": "starbase_umbra",
        "Name": [
            "Bolse",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Sector X": {
        "Bitmap": "nav_nebula_secX",
        "LargeBitmap": "planet_sectorX",
        "Name": [
            "Sector X",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Sector Y": {
        "Bitmap": "nav_nebula_secY",
        "LargeBitmap": "planet_sectorY",
        "Name": [
            "Sector Y",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Sector Z": {
        "Bitmap": "nav_nebula_secZ",
        "LargeBitmap": "planet_sectorZ",
        "Name": [
            "Sector Z",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Warlock Mountain": {
        "Bitmap": "nav_gem",
        "LargeBitmap": "nav_gem",
        "Name": [
            "Warlock Mountain",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },	
    "Golden Plains": {
        "Bitmap": "nav_gem",
        "LargeBitmap": "nav_gem",
        "Name": [
            "Golden Plains",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },		
    "Cape Claw": {
        "Bitmap": "nav_gem",
        "LargeBitmap": "nav_gem",
        "Name": [
            "Cape Claw",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },		
    "Warlock Mountain": {
        "Bitmap": "nav_gem",
        "LargeBitmap": "nav_gem",
        "Name": [
            "Warlock Mountain",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },		
    "Force Point Temple": {
        "Bitmap": "nav_gem",
        "LargeBitmap": "nav_gem",
        "Name": [
            "Force Point Temple",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },
    "Thorntail Hollow": {
        "Bitmap": "nav_gem",
        "LargeBitmap": "nav_gem",
        "Name": [
            "Thorntail Hollow",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },		
    "Discovery Falls": {
        "Bitmap": "nav_gem",
        "LargeBitmap": "nav_gem",
        "Name": [
            "Discovery Falls",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },	
    "Willow Grove": {
        "Bitmap": "nav_gem",
        "LargeBitmap": "nav_gem",
        "Name": [
            "Willow Grove",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },	
    "Lightfoot Village": {
        "Bitmap": "nav_gem",
        "LargeBitmap": "nav_gem",
        "Name": [
            "Lightfoot Village",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },	
    "Diamond Bay": {
        "Bitmap": "nav_gem",
        "LargeBitmap": "nav_gem",
        "Name": [
            "Diamond Bay",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },	
    "Twilight Marshes": {
        "Bitmap": "nav_gem",
        "LargeBitmap": "nav_gem",
        "Name": [
            "Twilight Marshes",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },	
    "Moon Mountain Pass": {
        "Bitmap": "nav_gem",
        "LargeBitmap": "nav_gem",
        "Name": [
            "Moon Mountain Pass",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },	
    "Blackwater Canyon": {
        "Bitmap": "nav_gem",
        "LargeBitmap": "nav_gem",
        "Name": [
            "Blackwater Canyon",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },	
    "Snowhorn Wastes": {
        "Bitmap": "nav_gem",
        "LargeBitmap": "nav_gem",
        "Name": [
            "Snowhorn Wastes",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },	
    "Walled City": {
        "Bitmap": "nav_gem",
        "LargeBitmap": "nav_gem",
        "Name": [
            "Walled City",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },	
    "Cloudrunner Fortress": {
        "Bitmap": "nav_gem",
        "LargeBitmap": "nav_gem",
        "Name": [
            "Cloudrunner Fortress",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },	
    "Volcano Force Point Temple": {
        "Bitmap": "nav_gem",
        "LargeBitmap": "nav_gem",
        "Name": [
            "Volcano Force Point Temple",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    },	
    "Dragon Rock": {
        "Bitmap": "nav_gem",
        "LargeBitmap": "nav_gem",
        "Name": [
            "Dragon Rock",
            -1
        ],
        "Description": [
            ".",
            -1
        ]
    }						
	




	
	
}